minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
ftbquests:loot_crate
ftbquests:quest
jei:information
alexsmobs:capsid
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
waystones:warp_plate
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
justenoughbreeding:breeding
justenoughprofessions:professions
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
create_aquatic_ambitions:aquatic_ambitions.fan_channeling
sliceanddice:slicer
create_central_kitchen:cutting_board_deploying
create:frying
create:garnished.black_dye_blowing
create:garnished.blue_dye_blowing
create:garnished.brown_dye_blowing
create:garnished.cyan_dye_blowing
create:garnished.fan_freezing
create:garnished.gray_dye_blowing
create:garnished.green_dye_blowing
create:garnished.light_blue_dye_blowing
create:garnished.light_gray_dye_blowing
create:garnished.lime_dye_blowing
create:garnished.magenta_dye_blowing
create:garnished.orange_dye_blowing
create:garnished.pink_dye_blowing
create:garnished.purple_dye_blowing
create:garnished.red_dye_blowing
create:garnished.white_dye_blowing
create:garnished.yellow_dye_blowing
create_enchantment_industry:disenchanting
create_mob_spawners:spawning
create_new_age:energising
create_winery:maturing
trading_floor:potential_villager_trade
cuisinedelight:cuisine
justenoughbreeding:allay_duplication
justenoughbreeding:taming
justenoughbreeding:temper
justenoughbreeding:transformation
justenoughbreeding:trusting
create_wrapped:wrapping
powergrid:circuit_assembly
powergrid:circuit_design
powergrid:magnetizing
immersiveengineering:alloy
immersiveengineering:arc_furnace
immersiveengineering:arc_recycling
immersiveengineering:blast_furnace
immersiveengineering:blast_furnace_fuel
immersiveengineering:blueprint
immersiveengineering:bottling_machine
immersiveengineering:cloche
immersiveengineering:coke_oven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:fertilizer
immersiveengineering:metal_press
immersiveengineering:mixer
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
